Bug 110979 - pybliographer doesn't work correctly with the supplied recode
pybliographer doesn't work correctly with the supplied recode
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: recode (Show other bugs)
1
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
http://www.pybliographer.org/help/recode
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-26 03:28 EST by Zoltan Kota
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-16 03:32:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
recode patch for the standard recode 3.6 package (2.15 KB, patch)
2003-11-26 03:37 EST, Zoltan Kota
no flags Details | Diff

  None (edit)
Description Zoltan Kota 2003-11-26 03:28:35 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.4)
Gecko/20030624 Netscape/7.1 (ax)

Description of problem:
1. python-bibtex (python module needed for pybliographer) can't be
installed with this recode

2. pybliographer does not work correctly. e.g. importing different
bibliographic formats cause errors. 

A recommended patch can be found at
http://www.pybliograper.org/help/recode.
Applying this patch everything seems to be fine.


Version-Release number of selected component (if applicable):
recode-3.6-9

How reproducible:
Always

Steps to Reproduce:
python-bibtex
1. python setup.py build
2. python setup.py install



Actual Results:  error: the _recode module is broken

Additional info:
Comment 1 Zoltan Kota 2003-11-26 03:37:28 EST
Created attachment 96205 [details]
recode patch for the standard recode 3.6 package

please visit http://pybliographer.org/help/recode

Note You need to log in before you can comment on or make changes to this bug.